JOURNAL_DESTROY(9)

NAME
journal_destroy - Release a journal_t structure.

SYNOPSIS

void journal_destroy (journal_t * journal);

ARGUMENTS

journal
    Journal to act on.

DESCRIPTION

Release a journal_t structure once it is no longer in use by the journaled object.

AUTHORS
Roger Gammans <rgammans@computer-surgery.co.uk>, Stephen Tweedie <sct@redhat.com>.